// BEM classes
.footer__offset {
    padding: 64px 0px;
}

.footer__company {
    display: flex;

    align-items: center;

    margin-bottom: 32px;
}

.footer__links {
    margin: 0;
    padding-left: 0;

    list-style: none;
}

.footer__link {
    color: rgba(0, 0, 0, 0.54);
    padding: 6px 0;
}